/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Es werden Administratorrechte benötigt, um das Startvolumen auf \"%@\" zu ändern.";

/* No comment provided by engineer. */
"Authentication may have failed." = "Authentifizierung ist möglicherweise fehlgeschlagen.";

/* help menu item */
"BootChamp Help" = "BootChamp Hilfe";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp konnte keine Windows-Partition finden";

/* No comment provided by engineer. */
"BootChamp was unable to install its required helper tool." = "BootChamp konnte die benötigte Hilfsanwendung nicht installieren.";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp konnte den Computer nicht neu starten";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp konnte die Windows nicht als temporäres Startvolumen wählen";

/* check for updates menu item */
"Check for Updates…" = "Nach Updates suchen…";

/* launch at startup menu item */
"Launch at startup" = "Bei Neustart laden";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Bitte Computer manuell neu starten.";

/* preferences title menu item */
"Preferences" = "Einstellungen";

/* quit menu item */
"Quit" = "Beenden";

/* restart into windows alternative menu item */
"Restart into %@" = "Neustarten mit %@";

/* restart into windows menu item */
"Restart into Windows" = "Neustarten mit Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "FAT32 und NTFS werden unterstützt.";

/* updating drives menu item */
"Updating…" = "Aktualisieren…";
